Support » Plugin: WordPress Button Plugin MaxButtons » jQuery error

  • Resolved kendawes

    (@kendawes)


    Hi,
    My site is running WP 5.5.1 and with the “Enable jQuery Migrate Helper” plugin.

    I installed MaxButtons and then activated it and got the following message…

    “jQuery is not compatible with Quirks Mode”

    I then tried activating it from the plugin page and it now seems to activate with no error and it seems to run fine.

    Any idea what’s going on?

Viewing 1 replies (of 1 total)
  • Plugin Author Bas Schuiling

    (@basszje)

    Hi,

    We have not seen this before. The plugin should work fine. Perhaps there is a conflict with another plugin / theme. You could check the developer console ( F12) and see if any errors show up there.

Viewing 1 replies (of 1 total)
  • The topic ‘jQuery error’ is closed to new replies.